﻿@charset "utf-8";
body {
	color: #666;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family:Verdana;
	font-size: 12px;/*-moz-user-select:none;*/
	line-height: 22px;
	HEIGHT: 100%;
	min-width:1200px;
}
.vhidden{
	visibility: hidden;
}
div, h1, h2, h3, h4, h5, h6, dl, dt, dd, ol, ul, li, p, q, span, strong, form, iframe, label, textarea, input {
	padding: 0;
	margin: 0;
	text-align: left
}
div {
	margin: 0 auto
}
ul, li, ol {
	list-style: none;
	list-style-type: none
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic
}
textarea {
	overflow-y: auto
}
q {
	quotes: none
}
q:before, q:after {
	content: '';
	content: none
}
a {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: none;
	color: #015a9c;
}
.none, #none, .hide, #hide {
	display: none
}
#clear, .clear {
	clear: both;
	line-height: 1px;
	height: 1px;
	margin-top: -1px;
	overflow: hidden
}
a:link {
	text-decoration: none
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: underline;
}
.fl, .l, #l {
	float: left
}
.fr, .r, #r {
	float: right
}
.MT10 {
	margin-top: 10px
}
.MB10 {
	margin-bottom: 10px
}
.PT10 {
	padding-top: 10px
}
.PB10 {
	padding-bottom: 10px
}
.PT30 {
	padding-top: 30px
}
.MT20 {
	margin-top: 20px
}
.MT50 {
	margin-top: 50px
}
.MTA {
	margin-top: -70px
}
.r5 {
	margin-right: 10px;
}
.bbai {
	background: #FFF !important;
}
.clearfix {
	zoom: 1;
}
.clearfix:after {
	content: ".";
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}
.gray {
	color: #999;
	font-weight: normal;
}
.white {
	color: #fff;
	font-weight: normal;
}
.container {
	margin: 0 auto;
	width: 1200px;
}
a, li, span, p {
	transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
}
#header {
}

#dd{
	margin-top:-22px;
	width: 100%;
	height: 130px;
	background:#015a9c;
}
.dd2{
	width: 1200px;
}
.ddleft{
	float:left;
	margin: 30px 20px 0 20px;
	
	width:170px;
}

#menu{
	float:right;
	width:700px;
	margin-top: 60px;
	margin-left:180px;
	overflow:hidden;
}

#dis{
	clear:both;	
	height:2px;
	<background-color:#FFF;
}

.header_top {
	width: 100%;
	height: 35px;
	overflow: hidden;
	border-bottom: #dedede 1px solid;
}
.header_top ul {
	width: 1000px;
	height: 35px;
	line-height: 35px;
	overflow: hidden;
	margin: 0 auto;
}
.header_top ul .title {
	width: 860px;
	background: none;
	text-align: left;
	color: #808080
}
.header_top ul .title b {
	color: #808080;
	padding-right: 10px;
}
.header_top ul li {
	width: 70px;
	height: 35px;
	text-align: center;
	float: left;
	display: block;
	line-height: 35px;
	color: #ccc;
	background: url(../images/1_03.gif) no-repeat right 9px;
}
.header_top ul li a {
	color: #666;
}
.header_top ul li a:hover {
	color: #808080;
}
.hd_cont {
	position: relative;
	height: 135px;
	overflow: hidden;
}
.hd_cont .hd_logo {
	position: absolute;
	left: 0;
	top: 35px;
	width: 650px;
}
.hd_cont .hd_logo dd {
	margin-top: 6px;
	margin-left: 12px;
	padding-left: 20px;
	border-left: 1px solid #9B9B9B;
}
.hd_cont .hd_logo dd h2 {
	font-size: 14px;
	font-weight: normal;
	color: #808080;
}
.hd_cont .hd_logo dd p {
	font-size: 14px;
	color: #808080;
}
.hd_cont .dh_phone {
	padding: 0 0 18px 180px;
	margin-top: 40px;
	background: url(../images/phone.png) no-repeat left center;
	color: #5c5c5c;
}
.hd_cont .dh_phone dd {
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
	color: #af1e24;
}
#nav {
	clear:both;
	height: 55px;
	overflow: hidden;
}
#navMenu {
	width: 800px;
	overflow: hidden;
	height: 55px;

}
#navMenu ul {
	overflow: hidden;
	height: 55px;
	text-align: center;
}
#navMenu ul li {
	float: left;
	display: block;
}

#navMenu ul li a {
	width: 110px;
	height: 100%;
	line-height: 55px;
	display: block;
	float: left;
	text-align: center;
	color:#FFF;
	font-size: 16px;
	font-weight:400;
	background: url(../images/navline.gif) no-repeat left;
}
#navMenu ul li strong{
	font-weight:normal;
}
#navMenu ul li strong:hover {
	font-weight:bold;
}

#navMenu ul .hover a {
	background: #af1e24;
}
.main {
	width: 1000px;
	overflow: hidden;
	zoom: 1;
}
.main:after {
	content: ".";
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}
/*首页幻灯片*/
.banner {
	width:100%;
	height:480px;
	background: url(../images/banner1.jpg)  no-repeat center;
}

/*产品*/
.cpbg {
	padding: 30px 0px;
	background-color: #f9f5f2;
}
.cpbox {
	background-color: #fff;
}
.cpmu {
	width: 210px;
	height: 746px;
	overflow: hidden;
}
.cpmu h4 img {
	display: block;
}
.cpmu dl {
}
.cpmu dt {
	height: 40px;
	line-height: 40px;
	background: url(../images/cpmudt.png) no-repeat center;
}
.cpmu dt a {
	margin-left: 64px;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
}
.cpmu dd {
	height: 40px;
	line-height: 40px;
	overflow: hidden;
}
.cpmu dd a {
	display: block;
	padding-left: 20px;
	color: #333;
	background: url(../images/cpmudd.png) no-repeat left center;
}
.cpmu dd a:hover {
	display: block;
	padding-left: 20px;
	color: #fff;
	background: url(../images/famulih.png) no-repeat left center;
}
.cplist {
	margin-right: 20px;
	width: 730px;
	height: 746px;
}
.cplist h4 {
	border-bottom: 1px solid #ccc;
}
.cplist ul {
	overflow: hidden;
}
.cplist li {
	margin-right: 20px;
	margin-top: 22px;
	float: left;
	width: 243px;
	text-align: center;
}
.cplist li.nomr {
	margin-right: 0px;
}
.cplist li h5 {
	margin-top: 8px;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	font-weight: normal;
	text-align: center;
	font-size: 14px;
}
.cplist li h5 a {
	color: #333;
}
/*解决方案*/
.jjfabox {
	margin: 30px auto;
}
.famu {
	width: 270px;
	height: 576px;
}
.famu h4 img {
	display: block;
}
.famu ul {
}
.famu li {
	height: 44px;
	line-height: 44px;
	background: url(../images/famuli.png)  center;
}
.famu li a {
	display: block;
	text-align: center;
	color: #fff;
	text-decoration: none;
	height: 44px;
	line-height: 44px;
}
.famu li:hover {
	background-image: url(../images/famulih.png);
}
.faphone {
	position: relative;
	height: 124px;
	background: url(../images/faphone.png) no-repeat center;
}
.faphone span {
	position: absolute;
	left: 60px;
	top: 88px;
	font-size: 20px;
	color: #fff;
}
.facont {
	width: 930px;
	height: 576px;
}
.facont li {
	position: relative;
	margin-left: 20px;
	margin-bottom: 20px;
	float: left;
	width: 424px;
	height: 278px;
}
.facont li h5 {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 36px;
	line-height: 36px;
	background: url(../images/facont.png) no-repeat center;
	overflow: hidden;
	font-size: 14px;
	font-weight: normal;
}
.facont li h5 a {
	margin: 0 10px;
	color: #fff;
}
/*优势*/
.hxysbg {
	padding-bottom: 36px;
	background: #202932 url(../images/boxbg.jpg);
}
.hxysbox {
	text-align: center;
}
.hxysbox .hxystit {
	padding: 30px 0 20px 0;
	margin-bottom: 20px;
	font-weight: bold;
	text-align: center;
	background: url(../images/hxystitbr.png) no-repeat bottom;
}
.hxysbox .hxystit span {
	font-size: 32px;
	height: 30px;
	line-height: 30px;
	margin-bottom: 10px;
	color: #af1e24;
	text-align: center;
	display: block
}
.hxysbox .hxystit p {
	font-size: 20px;
	height: 25px;
	line-height: 25px;
	color: #fff;
	text-align: center;
	display: block
}
.hxysbox ul {
	overflow: hidden;
}
.hxysbox li {
	float: left;
	margin: 0 2px;
	padding: 0 38px;
	width: 152px;
	height: 234px;
	background: url(../images/hxysdl.png) no-repeat center;
}
.hxysbox li h5 {
	padding-top: 54px;
	margin-bottom: 10px;
	font-size: 24px;
	text-align: center;
	color: #fff;
}
.hxysbox li p {
	line-height: 20px;
	font-weight: bold;
	color: #fff;
}
/*关于我们*/
.index_abt {
	width: 100%;
	background-color: #f9f5f2;
}
.about {
	width: 1200px;
	height: 350px;
	padding-top: 40px;
}
.about_t {
	width: 100%;
	height: 55px;
	position: relative;
	background: url(../images/about_titbg.gif) repeat-x bottom left;
}
.about_t h3 {
	font-size: 24px;
	color: #666;
	line-height: normal;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.about_t h2 {
	display: inline-block;
*display:inline;
*zoom:1;
	padding: 0 20px;
	font-size: 18px;
	font-weight: normal;
	color: #fff;
	line-height: normal;
	background-color: #af1e24;
}
.about_t .more {
	position: absolute;
	bottom: 0;
	right: 30px;
	padding: 0 15px;
	background: #af1e24;
	color: #FFF
}
.about_t .more a {
	color: #FFF
}
.about_c {
	width: 1200px;
	height: 220px;
	padding: 20px 0
}
.about_cl {
	width: 300px;
	height: 220px;
}
.about_cl img {
	width: 496px;
	height: 220px;
}
.about_cr {
	width: 670px;
	height: 220px;
}
.about_cr h3 {
	line-height: 1.6em;
	font-weight: bold;
	color: #af1e24;
	font-family: "Microsoft YaHei", "微软雅黑";
	font-size: 20px;
}
.about_cr span {
	width: 670px;
	line-height: 26px;
	margin-bottom: 15px;
	margin-top: 10px;
	font-size: 14px;
	display: block
}
.about_cr a {
	width: 60px;
	font-style: normal;
	height: 30px;
	line-height: 30px;
	padding: 0 10px 0 15px;
	background: #af1e24;
	color: #fff;
	display: block
}
.about_cr a:hover {
	background: #af1e24
}
/*横幅 定制*/

.box {
	width: 100%;
	height: 180px;
	background: url(../images/boxbg.jpg);
	margin-top:30px;
}
.box_c {
	width: 1000px;
	height: 100px;
	padding: 40px 0;
}
.box_cl {
	width: 600px;
}
.box_cl h6 {
	color: #fff;
	font-size: 26px;
	margin-bottom: 10px;
	line-height: 40px;
}
.box_cl span {
	color: #f7f7f7;
	font-size: 20px;
	line-height: 30px;
}
.box_cr {
	width: 300px;
	margin-top: 20px;
}
.box_cr a {
	width: 160px;
	height: 50px;
	line-height: 50px;
	float: right;
	text-align: center;
	font-size: 16px;
	color: #FFF;
	background: #af1e24
}
.box_cr a:hover {
	background: #af1e24
}
/*通用标题*/
.boxt {
	width: 100%;
	height: 44px;
	border-bottom: 1px solid #e6e6e6;
}
.boxt h2 {
	float: left;
	border-bottom: 1px solid #909090;
	font-size: 20px;
	height: 44px;
	line-height: 44px;
	color: #000;
}
.boxt font {
	float: left;
	font-size: 14px;
	padding-left: 15px;
	height: 44px;
	line-height: 44px;
	color: #666;
}
.boxt a {
	float: right;
	font-family: Arial;
	line-height: 44px;
	margin-right: 10px;
	color: #000;
}
.boxt a:hover {
	color: #168301;
}
.poxt {
	width: 100%;
	background: url(../images/poxtit.png) no-repeat center bottom;
}
.poxt h4 {
	height: 84px;
	overflow: hidden;
	text-align: center;
}
.poxt h4 a {
	font-size:24px;
	margin-top: 24px;
	display: inline-block;
	color: #af1e24;
}
.poxt h4 span {
	font-size:18px;
	display: block;
	color: #b2b2b2;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center
}
.conttit {
	position: relative;
	height: 44px;
	line-height: 44px;
}
.conttit .tita {
	margin-right: 12px;
	color: #af1e24;
	font-size: 18px;
}
.conttit span {
	font-family: 宋体;
	font-size: 16px;
	color: #b2b2b2;
	text-transform: uppercase;
}
.conttit .titmore {
	position: absolute;
	right: 0px;
	top: 14px;
}

#hengfu{
	width:100%;
	height:10px;
	background-color:#015a9c;
	
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=4);
   -moz-box-shadow: 0px 5px 15px #909090;
   -webkit-box-shadow: 0px 5px 15px #909090;
   box-shadow:0px 5px 15px #909090;
}

#hengfubottom{
	width:100%;
	height:70px;
	background: url(../images/yinying.png) no-repeat bottom;
}


#indexproduct{
	margin-top: 26px;
	width: 1000px;
	height: 500px;
}

.indexproduct_pic{
	margin: 10px 0px 10px 0px;
	width:800px;
	height:490px;
}

.indexproduct_pic img{
	margin: 0px -70px auto;
}

#indexproduct_word{
	margin-left: 20px;
	font-size: 70px;
	line-height: 80px;
	color: #CCC;
}

.product_introduce{
	margin-top:50px;
	
	
}

.product_introduce h3{
	font-size:24px;
	font-weight:bold;
	color:#4d4d4d;
}

.product_introduce ul{
	margin-top:20px;
	font-size:18px;
	line-height:36px;
	
}

.viewproducts{
	margin-top:30px;
	width:150px;
	text-align:center;
	height:40px;
	cursor: pointer;
	background:#015a9c;
	border-style: solid;
	border-width:1px;
	border-color:#999;
}

.viewproducts:hover{
	background:#0170bd;
	border-style: solid;
	border-width:1px;
	border-color:#bababa;
}

.viewproducts p{
	font-size: 15px;
	line-height:40px;
	color:#fff;
	text-align:center;
}

.redwz{
	color:#015a9c;
}

.application{
	width: 1200px;	
	text-align: center;
}
.centr {
	margin-top: 30px;
	margin-bottom: 20px;
}
.centr h3{
	text-align: center;
	font-size: 24px;
	color:#4d4d4d;
}
.centr p{
	margin-top:8px;
	height: 32px;
	font-weight:bold;
	text-align: center;
	font-size: 16px;
	color:#4d4d4d;
	background: url(../images/banner03_31.png) no-repeat bottom;
}
.index_content{
	
	width: 1000px;
	margin-top: 20px;
	margin-bottom: 40px;
	text-indent: 2em;
	font-size: 18px;
	line-height:30px;

	
}
.Application_pic{
	text-align: center;
}

.Application_pic ul{
	display:inline-block;
	text-align: center;
	width: 1100px;
}

.Application_pic li{
	float: left;
	width: 360px;
	font-size: 14px;
	text-align: center;
	margin-bottom: 12px;
}

.Application_pic img{
	margin-bottom: 5px;
	transition: all 0.6s;
	width: 350px;
	height:220px;  

}
.Application_pic img:hover{  
    transform: scale(0.97);
}

.Application_pic p{
	text-align:center;
}

.banner1{
	margin-top:90px;
	padding-top:60px;
	width:100%;
	height:380px;

	background:url(../images/banner01.jpg) no-repeat bottom;
}

.banner1 .centr_banner1{
	margin-bottom: 20px;
	text-align:center;
}
.banner1 .centr_banner1 h3{
	text-align: center;
	font-size: 24px;
	color:#ebebeb;
}
.banner1 .centr_banner1 p{
	margin-top:3px;
	height: 32px;
	font-weight:bold;
	text-align: center;
	font-size: 16px;
	color:#ebebeb;
	background: url(../images/banner03_31.png) no-repeat bottom;
}

.banner1_text{
	max-width:1200px;
	

	
	padding:50px 80px;
	font-size: 16px;
	line-height:30px;
	background: rgba(0,0,0,0.5);
	
	
	
}

.banner1_text .content_p{
	text-indent: 2em;
	font-weight:bold;
	color:#ebebeb;
}

.banner1_button1{
	margin-top:50px;
	width:230px;
	text-align:center;
	height:50px;
	cursor: pointer;
	background:#000;
	border-style: solid;
	border-width:1px;
	border-color:#999;
	transition: all 0.3s; 
}

.banner1_button1:hover{
	background:#222222;
	border-style: solid;
	border-width:1px;
	border-color:#CCC;
	
}
.banner1_button2{
	margin-top:50px;
	width:230px;
	text-align:center;
	height:50px;
	cursor: pointer;
	background:#7d0000;
	border-style: solid;
	border-width:1px;
	border-color:#CCC;
}

#colp1{
	font-size: 18px;
	line-height:50px;
	color:#fff;
	text-align:center;
}

.whyCA{
	margin-top:80px;
	
	width: 1000px;	
	text-align: center;
}

sixwhy{
	margin-bottom:30px;
}

.sixwhy li{
	float: left;
	width: 330px;
	margin-bottom:50px;
	text-align: center;
}

.sixwhy ul{
	
	text-align: center;
}

.sixwhy p{
	text-align:center;
}

.text1{
	font-weight: bold;
	margin-top:5px;
	
	
}

.banner2{
	margin-top: 50px;
	margin-bottom: 0px;
	width: 100%;
	height: 300px;
	text-align: center;
	background: url(../images/banner02.jpg) no-repeat center;
	color: #f1f1f1;
}

.banner2_1 h3{
	margin-top:50px;
	color:#f1f1f1;
}


.banner2_2{
	margin-top: 20px;
	width: 500px;
	font-size: 18px;
	line-height: 45px;
	text-align: center;
}

.banner2_2 p{
	margin-left:10px;
	display: inline-block;
	text-align:left;

}

.pagerititle{
	font-size: 16px;
	color:#015a9c;
} 
.pageritext{
	font-size: 14px;
	letter-spacing:1px;
	margin-top:2px;
	margin-bottom:5px;
	text-align: center;
}

/*滚动成功案例*/
.case {
	width: 1200px;
	height: 260px
}
.ibox7 {
	padding-top: 30px;
	height: 204px;
	overflow: hidden;
	position: relative;
}
.ibox7 #LeftArr1 {
	position: absolute;
	left: 0px;
	top: 30px;
	width: 34px;
	height: 174px;
	cursor: pointer;
	background: url(../images/left.png) left center no-repeat;
}
.ibox7 #RightArr1 {
	position: absolute;
	right: 0px;
	top: 30px;
	width: 34px;
	height: 174px;
	cursor: pointer;
	background: url(../images/right.png) right center no-repeat;
}
.ihonor {
	width: 1000px;
	margin: 0px auto;
	overflow: hidden;
}
.ihonor img {
	width: 220px;
	height: 134px;
	border: 7px #ededed solid;
	margin: 0px 15px;
}




/*内页左右*/
.ncon {
	width: 1000px;
	height: auto;
	padding-bottom: 10px
}
.ncon:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}
.nconr {
	width: 750px;
	float: right;
	border: #dedede 1px solid;
	background: #FFF
}
.nconl {
	width: 210px;
	float: left
}
/*内页左侧产品分类*/
.prs {
	width: 210px;
	overflow: hidden;
	background: #FFF
}
.prs .t05 {
	background: #af1e24;
	height: 63px;
	line-height: 63px;
	padding-left: 25px;
	font-family: "微软雅黑";
	font-size: 22px;
	font-weight: normal;
	color: #FFF
}
.prs .t05_con {
	border: 5px solid #af1e24;
	width: 200px;
	border-top: 0;
}
.prs li {
	line-height: 35px;
	padding-left: 10px;
	border-bottom: 1px dotted #b4b1b1;
}
.prs li.cur a {
	color: #af1e24
}
.prs li a {
	color: #333333;
	font-size: 12px;
}
/*左侧联系我们*/
.contactn {
	width: 210px;
	overflow: hidden;
	background: #FFF;
}
.contactn .tits {
	padding: 9px 0 9px 0;
	height: 38px;
	text-align: center;
	background: #af1e24;
	color: #fff;
	font-size: 16px;
	font-weight: 100;
	font-family: "Microsoft YaHei";
	padding-left: 5px;
}
.contactn .tits a {
	color: #fff;
}
.contactn .tits span {
	color: #F3F3F3;
	font-size: 12px;
	text-transform: uppercase;
	font-family: "Microsoft YaHei";
	text-align: center
}
.contactn .subnr {
	border: 1px solid #af1e24;
	border-top: 0;
	padding: 24px 7px 5px;
	width: 194px;
	overflow: hidden;
}
.contactn .subnr p {
	line-height: 25px;
	overflow: hidden;
}
.contactn .subnr span {
	color: #333;
	font-weight: bold;
}
.contactn .subnr h5 {
	padding-top: 12px;
	line-height: 28px;
	overflow: hidden;
	color: #af1e24;
	font-size: 14px
}
/*内页模板BANNER*/
.index_article {
	width: 100%;
	height: 400px;
	background: url(../images/img01.jpg) bottom no-repeat
}
.list_article {
	width: 100%;
	height: 400px;
	background: url(../images/img02.jpg) bottom no-repeat
}


.img_article {
	width: 100%;
	height: 400px;
	background: url(../images/img04.jpg) bottom no-repeat
}
.book {
	width: 100%;
	height: 400px;
	background: url(../images/img05.jpg) bottom no-repeat
}
.title {
	width: 730px;
	height: 60px;
}
.title h1 {
	height: 60px;
	line-height: 60px;
	font-family: '黑体';
	font-size: 20px;
	font-weight: normal;
	display: block;
	text-align: center
}
.resource {
	height: 35px;
	width: 720px;
	line-height: 35px;
	border-bottom: 1px solid #DEDEDE;
	text-align: center;
	margin-bottom: 8px
}
.des {
	height: 40px;
	width: 708px;
	padding: 5px;
	line-height: 23px;
	border: #CCC 1px dotted;
	overflow: hidden
}
.content{
	padding-top:12px;
}

.content p {
	padding-top: 10px
}
.fenxiang {
	padding: 10px 5px;
	width: 720px
}

/*图片列表*/
.pro {
	width: 750px;
	padding: 5px 0
}
.proimg {
	width: 215px;
	height: 250px;
	float: left;
	display: block;
}
.proimg img {
	width: 211px;
	height: 168px;
	border: #dedede 1px solid;
	padding: 1px;
	display: block
}
.proimg span {
	width: 215px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	background: #F7F7F7;
	text-align: center;
	display: block
}
.proimg p {
	width: 215px;
	height: 45px;
	padding-top: 5px;
	line-height: 20px;
	text-align: left;
	color: #666;
	font-weight: normal;
	display: block
}
/*新闻列表*/
.liebiao {
	padding: 15px 15px;
	width: 720px
}
.liebiao li {
	width: 700px;
	height: 35px;
	line-height: 35px;
	background: url(../images/sou_bj.png) left no-repeat;
	padding-left: 15px;
	border-bottom: #CCC 1px dotted
}
.liebiao li a {
	width: 520px;
	height: 35px;
	line-height: 35px;
	overflow: hidden;
	float: left
}
.liebiao li span {
	width: 150px;
	height: 35px;
	line-height: 35px;
	float: right;
	text-align: right
}
/*图文混排列表*/
.list_1 {
	padding: 15px;
	width: 720px
}
.list_1 li {
	height: 100%;
	overflow: hidden;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #CCCCCC;
}
.list_1 li img {
	width: 170px;
	height: 120px;
	display: block;
	float: left;
	margin-right: 10px;
	padding: 3px;
	border: 1px solid #dedede;
}
.list_1 li h5 a {
	font-size: 13px;
	padding-bottom: 5px;
}
.list_1 li p {
	height: 60px;
	font-size: 12px;
	line-height: 20px;
	color: #666;
	overflow: hidden;
	padding-top: 5px;
}
.list_1 li p a {
	color: #ff6600
}
.list_1 li p a:hover {
	color: #ff3300;
}
/*面包屑*/
.weizhi {
	width: 740px;
	height: 32px;
	border-bottom: #DDDDDD 1px solid;
	padding: 0 0 0 10px;
	background: url(../images/conttitbg.png) repeat-x
}
.weizhi h2 {
	height: 32px;
	float: left;
	padding-left: 20px;
	background: url(../images/lf_n_ic2.gif) left no-repeat;
	line-height: 32px;
	font-size: 14px;
	color: #af1e24;
	display: block
}
.weizhi h3 {
	height: 32px;
	float: right;
	padding-right: 20px;
	text-align: right;
	line-height: 32px;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	display: block
}
.page {
	width: 720px;
	padding: 10px 0;
	margin-top: 5px;
}
/*分页*/
.page_list {
	padding: 3px;
	margin: 3px;
	text-align: center
}
.page_list a, .page_list strong {
	border: 1px solid #ddd;
	padding: 6px 10px;
}
.page_list a.now, .page_list a:hover, .page_list li.thisclass a {
	background: #af1e24;
	color: #fff;
	cursor: pointer
}
.page_list span.disabled {
	cursor: pointer;
	border: 1px solid #ddd;
	padding: 6px 10px;
}
.page_list span.thisclass {
	background: #af1e24;
	color: #fff;
	cursor: pointer;
	border: 1px solid #ddd;
	padding: 6px 10px;
}
/*产品*/
 /*-----------------详情页-放大图---------------------*/
.proarc {
	padding: 15px 10px;
	width: 730px
}
.show_gallery {
	float: left;
	width: 430px;
	height: 508px;
	margin: 0 0 20px 0;
	position: relative;
}
.gallery_box {
	width: 430px;
	height: 508px;
	background: #fff;
	overflow: hidden
}

.tb-thumb {
	margin: 10px 0 0;
	overflow: hidden;
	padding: 0;
}
.tb-thumb li img {
	width: 70px;
	height: 70px;
}
.tb-thumb li {
	float: left;
	height: 70px;
	margin: 0 5px 0 5px;
	overflow: hidden;
	padding: 2px;
	border: #dfdfdf 1px solid;
}
.tb-s310, .tb-s310 a {
	height: 414px;
	width: 414px;
}
.tb-s310, .tb-s310 img {
	max-height: 414px;
	max-width: 414px;
}
.tb-s310 a {
*font-size:271px;
}
.tb-s40 a {
*font-size:35px;
}
.tb-s40, .tb-s40 a {
	height: 70px;
	width: 70px;
}

.tb-thumb li div {
}
/**
div.zoomDiv {
	z-index: 999;
	position: absolute;
	top: 0px;
	left: 10px;
	width: 300px;
	height: 300px;
	background: #ffffff;
	border: 1px solid #CCCCCC;
	display: none;
	text-align: center;
	overflow: hidden;
	margin: -3px 0 0 2px;
}
div.zoomMask {
	position: absolute;
	border: 1px solid #aaa;
	background: #fff 50% top no-repeat;
	opacity: 0.5;
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	filter: alpha(Opacity=50);
	cursor: move;
	z-index: 1;
	width: 200px;
	height: 200px;
}
.zoomDiv img {
	width: 600px;
	height: 600px;
}
**/
.show_property {
	float: right;
	width: 280px;
	padding: 0 0 0 0;
	position: relative;
}
.show_property h1 {
	font-size: 20px;
	color: #333;
	line-height: 40px;
	font-family: "微软雅黑";
}
.show_property h1 a {
	color: #333;
}
.show_property h2 {
	font-size: 15px;
	color: #cc0000;
	line-height: 20px;
	margin-bottom: 20px;
}
.show_property p span {
	color: #999;
	display: inline-block;
}
.zx_price span {
	vertical-align: top;
	line-height: 37px;
}
.numbox span {
	vertical-align: top;
}
.show_property p {
	line-height: 25px;
	padding-bottom: 10px;
	color: #666
}
.show_property p s {
	color: #999;
	font-family: "微软雅黑";
}
.show_property p strong {
	color: #F0800F;
	font-size: 16px;
	font-weight: 700;
	font-family: "微软雅黑";
	vertical-align: bottom;
	position: relative;
	padding: 0 5px;
}
.show_property p b {
	color: #F0800F;
	font-size: 16px;
	font-family: "微软雅黑";
	vertical-align: bottom;
*vertical-align:middle;
	font-weight: 700;
}
.show_property .color_class {
	padding: 20px 0;
	width: 300px;
	margin: 10px 0 0 0;
}
.show_property .color_class span {
	vertical-align: top;
	line-height: 36px;
	display: block;
	float: left;
	width: 66px;
	color: #999;
}
.green {
	color: #669900;
}
.show_property .share {
	position: absolute;
	top: 438px;
	width: 280px;
	height: 40px;
}
/*
.choose_style {
	width: 278px;
	height: 95px;
	margin: 10px 0 0 0;
	border: #e9e9e9 1px solid;
	background: #f4f4f4;
}
.choose_style h3 {
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 12px;
}
.choose_style h3 span {
	float: left;
	width: 148px;
	height: 39px;
	background: #fff;
	line-height: 39px;
	border-right: #e9e9e9 1px solid;
	border-bottom: #e9e9e9 1px solid;
	cursor: pointer;
}
.choose_style h3 span.last {
	border-right: none;
	width: 149px;
}
.choose_style h3 span.current {
	background: #f4f4f4;
	border-bottom: #f4f4f4 1px solid;
}
.choose_color {
	margin: 0;
}
.choose_color li {
	overflow: hidden;
	width: 78px;
	height: 38px;
	border: #ccc 1px solid;
	background: #fff;
	line-height: 34px;
	text-align: center;
	position: relative;
}
.choose_color li img {
	display: none;
}
.choose_color li span {
	display: none;
}
.choose_color li.tb-selected span {
	display: block;
	width: 14px;
	height: 14px;
	background: url(../images/choose.gif) no-repeat;
	position: absolute;
	right: 0;
	bottom: 0;
}
.choose_color li.tb-selected {
	width: 74px;
	height: 34px;
	border: #F0800F 3px solid;
	background: #fff;
	line-height: 34px;
}
.choose_color li .tb-s40, .choose_color li .tb-s40 a {
	height: 34px;
	width: 100%;
	display: block;
	text-decoration: none;
	font-size: 12px;
	line-height: 34px;
	cursor: pointer;
}
.choose_body {
	padding: 10px 0 15px 20px;
}
.choose_body td {
	height: 40px;
	line-height: 40px;
	padding: 0 0 10px 0;
}
*/
.num_box {
	float: left;
	background: url(../images/num_box.jpg) no-repeat;
	width: 72px;
	height: 40px;
	line-height: 40px;
	border: none;
	text-align: center;
	font-size: 20px;
	color: #F0800F;
	font-family: Arial, Helvetica, sans-serif;
}
.add_num {
	float: left;
	display: block;
	width: 29px;
	height: 40px;
	background: url(../images/add.jpg) no-repeat;
	border: none;
	cursor: pointer;
}
.min_num {
	float: left;
	display: block;
	width: 29px;
	height: 40px;
	background: url(../images/min.jpg) no-repeat right 0;
	border: none;
	cursor: pointer;
}
.buybtn {
	display: block
}
.choose_body td.btnbar {
	padding: 10px 0 0 0;
}
.show_sider {
	float: left;
	width: 190px;
}
.show_content {
	float: left;
	width: 730px;
	display: inline;
}
.show_content h3 {
	height: 47px;
	background: url(../images/hbg.jpg) repeat-x 0 bottom;
}
.show_content h3 span {
	float: left;
	display: block;
	height: 43px;
	line-height: 43px;
	color: #333;
	font-weight: bold;
	border: #e9e9e9 1px solid;
	border-bottom: none;
	background: #f9f9f9;
	cursor: pointer;
	font-weight: normal;
	width: 148px;
	text-align: center;
	margin: 0 10px 0 0;
	display: inline;
}
.show_content h3 span.current {
	height: 44px;
	line-height: 43px;
	border: #e9e9e9 3px solid;
	border-bottom: none;
	background: #fff;
	font-weight: bold;
	width: 144px;
}
.show_content h3 span b {
	color: #669900;
	font-weight: normal;
}
/*-----------------详情页-商品参数---------------------*/
.brand_box {
	background: #f9f9f9;
	border: #e9e9e9 1px solid;
	margin: 15px 0;
}
.brand_box ul {
	margin: 25px;
}
.brand_box ul li {
	float: left;
	width: 50%;
	height: 24px;
	line-height: 24px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
}
.brand_box ul li strong {
	color: #333;
	font-weight: normal;
}
.content_body {
	text-align: left;
	line-height: 1.5em;
	font-size: 14px;
	padding: 5px
}
.content_body p {
	font-size: 14px;
}
.content_body img {
	max-width: 750px;
}
.content_box {
	display: none;
}
.evaluate ul {
	padding: 10px 0 0 0;
}
.evaluate ul li {
	border-bottom: #e9e9e9 1px solid;
	clear: both;
	padding: 18px 0;
}
.evaluate ul li span {
	color: #999;
}
.evaluate ul li p {
	line-height: 20px;
	color: #666;
}
.evaluate ul li p strong {
	color: #669900;
	font-weight: normal;
	margin-right: 8px;
}
.author {
	padding: 0 0 5px 0;
}
.show_content .pages {
	text-align: left;
	margin: 25px 0;
}
.comment {
	border: #e9e9e9 1px solid;
	background: #f4f4f4;
	padding: 20px 30px;
}
.comment h4 {
	line-height: 20px;
	color: #666;
	font-weight: normal;
	padding: 5px 0 15px 0;
}
.comment td {
	height: 35px;
	padding-bottom: 10px;
}
.comment td .text {
	border: #ccc 1px solid;
	height: 33px;
	line-height: 33px;
	width: 198px;
}
.comment td textarea {
	border: #ccc 1px solid;
	height: 118px;
	line-height: 33px;
	width: 598px;
	overflow: hidden;
}
.huifu {
	border: #FFCC99 1px solid;
	background: #FFF4EA;
	padding: 20px;
	line-height: 21.6px;
	margin: 15px 0 0 0;
}
.huifu_body {
	position: relative;
}
.huifu em {
	display: block;
	width: 16px;
	height: 18px;
	font-size: 0;
	line-height: 0;
	background: url(../images/jiao.gif) no-repeat 0 0;
	position: absolute;
	top: -28px;
*top:-33px;
	_top: -32px;
	left: 6px;
	z-index: 1000;
}
.huifu strong {
	color: #ff6500;
	font-weight: normal;
}
.sela_list li {
	height: 250px;
	margin: 15px 0 0 0;
	border: #dfdfdf 1px solid;
	padding: 20px;
	position: relative;
	z-index: 100;
}
.sela_list li img {
	margin: 0 40px 0 0;
	width: 250px;
	height: 250px;
}
.sela_list li p strong a {
	font-size: 20px;
	color: #333;
	font-family: "微软雅黑";
	line-height: 36px;
	font-style: normal;
}
.sela_list li p s {
	color: #999;
	line-height: 24px;
}
.sela_list li p em {
	color: #FF7F00;
	font-size: 25px;
	line-height: 24px;
	font-style: normal;
	font-family: "微软雅黑";
	margin-bottom: 15px;
	display: block;
}
.sela_list li p {
	line-height: 22px;
	color: #333;
	font-family: "微软雅黑";
	font-size: 11px;
}
.sela_list li p b {
	color: #FF7F00;
}
.tehui_ico {
	position: absolute;
	width: 79px;
	height: 79px;
	background: url(../images/tehui.gif) no-repeat;
	top: -1px;
	left: -1px;
}
.sela_list li .kq {
	display: block;
	width: 96px;
	height: 46px;
	background: #000 url(../images/kq.jpg) no-repeat right 0;
	position: absolute;
	top: 208px;
	right: -5px;
	z-index: 100;
}
.ok_btn {
	background: #af1e24;
	border: medium none;
	color: #ffffff;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	height: 40px;
	text-align: center;
	width: 130px;
}
.shr_hotpage {
	float: left;
	padding: 18px 0 22px 0;
	width: 100%;
	text-align: center;
	border-top: #dedede 1px dotted
}
.correlation-article {
	margin-top: 15px;
	padding-bottom: 15px;
}
.correlation-article h2 {
	border: 0;
	border-bottom: 1px #E6E6E6 solid;
	padding-left: 25px;
	margin-bottom: 10px;
	font-size: 14px;
	height: 26px;
	line-height: 26px;
	background: url(../images/xgtit.png) left no-repeat;
}
.correlation-article ul {
	height: 100%;
	overflow: hidden;
}
.correlation-article li {
	width: 48%;
	text-align: left;
	line-height: 30px;
	height: 30px;
	padding-left: 10px;
	float: left;
	background: url(../images/sou_bj.png) left no-repeat
}
/*留言*/
.contact-xmtj {
	width: 690px;
	margin-top: 10px;
	background: url(../images/jobbg.png) top right no-repeat
}
.contact-xmtj a:hover {
	color: #F00
}
.name2 {
	width: 323px;
	height: 21px;
	line-height: 21px;
	border: 1px #e2e2e2 solid;
	font-family: "Microsoft YaHei";
}
.con {
	width: 583px;
	height: 161px;
	border: 1px #e2e2e2 solid;
	font-family: "Microsoft YaHei";
}
.button1 {
	width: 64px;
	height: 21px;
	text-align: center;
	line-height: 21px;
	cOLOR: #FFF;
	font-family: "Microsoft YaHei";
	background: url(../images/xmtj_11.jpg) no-repeat;
	border: none;
	margin-right: 20px;
	float: left;
	cursor: pointer;
}
.button2 {
	width: 64px;
	height: 21px;
	text-align: center;
	line-height: 21px;
	cOLOR: #FFF;
	font-family: "Microsoft YaHei";
	background: url(../images/xmtj_13.jpg) no-repeat;
	float: left;
	border: none;
	cursor: pointer;
}

.qr_code {
	position: fixed;
	top: 50%;
	left: 10px;
	z-index: 200;
	text-align: center;
	background: #fff;
	padding: 5px;
}
.qr_code img {
	margin: 0 0 5px;
	display: block
}
/*
.page_top {
	position: absolute;
}
#pageTop {
	z-index: 160;
	width: 65px;
	height: 65px;
	background: url(../images/pagetop.png) no-repeat;
	position: fixed;
	_position: absolute;
	bottom: 10px;
	right: 10px;
	overflow: hidden;
	text-indent: -999px;
	cursor: pointer
}
#pageTop:hover {
	background-image: url(../images/pagetop_on.png)
}
#pageTop a {
	width: 100%;
	height: 100%;
	display: block;
}
*html #pageTop a {
	width: 65px;
	height: 65px
}
.pagex {
	clear: both;
	height: 30px;
	margin: 20px;
	overflow: hidden;
}
.mbbody_body .pagex {
	margin-left: 20px;
}
.pagex ul {
}
.pagex ul li {
	float: left;
	border: 1px solid #ccc;
	padding: 2px 9px;
	margin: 0 3px;
	line-height: 20px;
	background: #fff;
}
.pagex ul li.thisclass {
	display: inline-block;
	border: 1px solid #af1e24;
	padding: 2px 9px;
	margin: 0 3px;
	background: #af1e24;
	color: #fff;
}
.pagex ul li.thisclass a {
	color: #fff;
}
.pagex ul li a:hover {
	color: #1f9652;
}
.pagex ul li span {
	display: inline-block;
	padding: 0;
}
*/

.mbg{ background:#fff url(../images/mbg.jpg) repeat-x 0 0; position:relative; top:20px; z-index:99; padding-top:20px; padding-left:10px;}
.wrap{width:1100px;height:560px;clear:both;margin:0 auto;}
.flnav{margin:10px auto;text-align:center;}
.flnav a{background:#a70000;color:#ffffff;display:inline-block;font-size:14px;height:40px;line-height:40px;margin-right:15px;text-align:center;width: auto; font-weight:bold; padding:10px; float:left; margin-top:10px;}
.flnav a:hover{background:#dcdcdc;color:#000;}
.ny_pictures{ margin-top:10px;}
.ny_pictures  li {
    float: left;
    height: 215px;
    margin: 5px;
    overflow: hidden;
    width: 255px;
}
.ny_pictures li p {
    line-height: 30px;
    text-align: center;
    width: 235px; font-weight:bold; font-size:14px;
}
.ny_pictures li a img {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #cccccc;
    height: 170px;
    padding: 8px;
    width: 235px;
}
.ny_pictures  li a:hover img {
    background: #a70000 none repeat scroll 0 0;
    height: 170px;
    padding: 8px;
    width: 235px;
}


.sy_fl p{ margin:5px 0 5px 10px; float:left; width: 183px;}
.sy_fl p span{ float:left; width: 183px; background:#3f3f3f; color:#fff; height:50px; line-height:50px; text-align:center; font-weight:bold;}
.sy_fl p span a{color:#fff;line-height:50px; width: 183px;display:block;}
.sy_fl p span a:hover {color:#fff; background:#b80000; width: 183px;}






.sy_fl{ padding:10px; height:100px;}
.sy_fl ul li strong{ color:#fff; font-size:18px; font-family:"黑体"; background:#a60000; width:150px; display:block; height:30px; line-height:30px; padding-left:5px; float:left; margin-bottom:10px;}
.sy_fl ul li strong a{color:#fff;}
.sy_fl ul li em { display:block; float:left; font-style:normal; height:30px; line-height:30px;}
.sy_fl ul li em a{ padding:0 10px; font-size:12px}

.top3 {
	font-size:28px;
	text-decoration:none;
	color:#000;
	text-align:center;
}
.top3  a:link{
text-decoration:none; 
color:#000;
}
.top3 a:hover{
text-decoration:none;
color:#000;
}
.top3 a:visited{
text-decoration:none;
color:#000;
}
.top3 a:active{
text-decoration:none;
color:#000;
}






.top_3 {
	font-size: 40px;
	text-decoration:none;
	color:#a60000;
}
.top_3  a:link{
text-decoration:none; 
color:#a60000;
}
.top_3 a:hover{
text-decoration:none;
color:#a60000;
}
.top_3 a:visited{
text-decoration:none;
color:#a60000;
}
.top_3 a:active{
text-decoration:none;
color:#a60000;
}

.sy_tjcp{ margin-left:10px;}
.sy_tjcp a{ float:left; width:565px; display:block; border:1px solid #ccc; margin:10px}
.sy_tjcp a:hover{ border:1px solid #ffc600}
.sy_tjcp a img{ width:565px; height:281px;}
.sy_tjcp a span { display:block; width:545px; background: url(../images/tb.png) 510px 75px no-repeat #a60000; padding:20px 10px; height:80px; overflow:hidden}
.sy_tjcp a span h3{ color:#FFF; font-size:16px;}
.sy_tjcp a span h4{ color:#FFF; font-size:14px; font-weight:normal}



.sy_tjcp a:hover span{ background: url(../images/tb.png) 510px 75px no-repeat #ffc600}
.sy_tjcp a:hover span h3{ color:#000; font-size:16px;}
.sy_tjcp a:hover span h4{ color:#000; font-size:14px; font-weight:normal;}

/*图片列表*/
.pro {
	width:750px;
	padding:5px 0
}
.proimg {
	width:340px;
	height:250px;
	float:left;
	display:block;
	padding:10px 16px;
}
.proimg img {
	width:336px;
	height:211px;
	padding:1px;
	border:#dedede 1px solid;
	display:block
}
.proimg span {
	width:336px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	background:#F7F7F7;
	text-align:center;
	display:block
}
.proimg p {
	width:336px;
	height:45px;
	padding-top:5px;
	line-height:20px;
	text-align:left;
	color:#666;
	font-weight:normal;
	display:block
}

.ct{
	width:1000px;
}
.contactpage{
	width: 1200px;
	height:auto;
	padding: 20px 50px;
}
.getquote{
	width: auto;
	text-align: center;
	font-size: 20px;
	color: #000;
}

.getquote2{
	width: auto;
	margin-bottom: 40px;
	text-align: left;
	font-size: 15px;
	color: #333;

}
.getquote2 .em{
	text-indent: 1em;
}
.quote2 table{
	width: 700px; 
}

.quote2 table td{
	height: 50px;
	vertical-align: middle;
}

/* ------------------540px--------contact------------------------*/
.contactleft{
	width: 400px;
	height: 100%;
	margin-left:50px;
	
}
.contactleft .p1{
	width: 380px;
	height: 400px;
	background: url(../images/abt11.jpg)  left no-repeat;
}

.contactleft .widget{
	width: 300px;
	margin-bottom:20px;
}

.contactleft .widget .second{
	margin-top:10px;
}

.contactleft .widget .hours{
	float: right;
	margin-right:60px;
}

.quote2 input{
	width: 300px; 
	vertical-align: middle; 
	height: 35px;
}

.contactright .quote1{
	/*width: 800px;	*/
	margin-bottom:40px;
	text-align: center;
	font-size: 15px;
	color: #333;
}
.quote1 .quote2{
	/*margin-left:60px;*/
}

.contactright{
	width: 650px;
	margin: 0 0 50px 30px;
	/*padding-left:60px;*/
}

.quotebtn{
	text-align: center;
}

.quotebtn input{
	text-align: center;
	height: 35px;
}

.contactmid{
	width:5px;
	height:400px;
	margin-top:40px;
	background: url(../images/line.png)  left no-repeat ;
	
}

.contactInfo ul{
	float:left;
	background:#E5E5E5;
	width:220px;
	height:100px;
	margin-right:40px;
	margin-bottom:15px;
	padding:25px 0 25px 60px;
	
}
.contactInfo .c{
	margin-top:10px;	
}

/* --------------------------contact------------------------*/


.contactprdc{
	margin-top:10px;
	width:100%;
	height:550px;
	background: url(../images/banner401_02.jpg) no-repeat bottom ;
	min-width:1200px;
}
.contactprdcbox{
	width:1000px;
}
.tellme{
	width:400px;
	margin-top:80px;
	font-size:15px;
	color:#eeeeee;
	
}

.tellme .p1{
	font-size: 20px;
	font-weight: bold;
	
}

.tellme .p3{
	margin-top:50px;
	
}

.inquote{
	width:401px;
	margin-top:40px;
	margin-left:150px;
	font-size:15px;
	color:#eeeeee;
	font-weight: bold;
}

.inquote p{
	margin-top:15px;
	margin-bottom:5px;
	
}

/*a  upload */
.a-upload {


}

.a-upload  input {
    padding: 4px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 13px/100% Verdana, Tahoma, sans-serif;
    width: 400px;
	height:30px;
	background:#eeeeee;
	border-radius:5px;
    box-shadow:-0.5px 1px 6px #aaaaaa  inset;
    -moz-box-shadow:-0.5px 1px 6px #aaaaaa inset;
    -webkit-box-shadow: -0.5px 1px 6px #aaaaaa inset;    
	
}


.a-upload input:hover, input:focus { 
	border-color: #C9C9C9; 
	border: solid 1px #FF9900;
}

.quote2 textarea{
	padding: 4px;
    border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	width: 400px;
	height:100px;
	background:#eeeeee;
	border-radius:5px;
	box-shadow:-0.5px px 6px #aaaaaa  inset;
    -moz-box-shadow:-0.5px 1px 6px #aaaaaa inset;
    -webkit-box-shadow: -0.5px 1px 6px #aaaaaa inset;    
}


.quote2 textarea:hover, textarea:focus { 
	border-color: #C9C9C9; 
	border: solid 1px #FF9900;
}


.cent .coolbg{
	margin-top:30px;

	outline:none;
	border: solid 1px #999;
	background:#015a9c;
	width:120px;
	height:35px;
	color:#FFF;
	font-size:15px;
	font-weight:500;
	text-align:center;
	
	
}
.cent .coolbg:hover{
	border: solid 1px #bababa;
	cursor:pointer;
	background:#0170bd;
}

.cent{
	width: 400px;
	text-align:center;
	
}

.maptext{
	margin-top:20px;
	margin-left:60px;
	text-height:25px;
	font-weight: bold;
	
}
.mapindex{
	margin-top:70px;
	margin-bottom:80px;
	width: 1000px;	
	text-align: center;
}

.mapdiv{
	width: 1000px;
	text-align: center;
}
/* --------------------------rgba(0, 0, 0, 0.1) 0px 0px 8px;------------footer------------------------*/
/*页尾*/
.footwrap {
	background-color: #333;
}
.footer {
	position: relative;
	padding-bottom: 40px;
	overflow: hidden;
}
.footer1{
	margin-top:30px;
	margin-left:50px;
        padding-top:16px;
	width:300px;
	
}

.footer1 p{
	margin-top:10px;
	
}

.divfu{
	width:25px;
	height:25px;
	margin-right:10px;
	text-align:center;
	background-color:#535353;
}



.footer2{
	margin-top:30px;
	margin-left:100px;
	width:350px;
	
}
.footer3{
	margin-top:30px;
	margin-left:100px;
	width:300px;
	
}

.footer3 ul{
	list-style:none;
	width:300px;
	overflow:hidden;
}

.footer3 li{
	width:150px;
	float:left;
	
	
}
.footer3 a:hover {
	text-decoration: none;
	color: #FFF;
}

.footer2 a:hover {
	text-decoration: none;
	color: #e9e9e9;
}

.title1{
	font-size:16px;
	line-height:40px;
	color:#FFF;
	}
	
.footer2 img{
	margin-top:10px;
}

/* -------------------------listpage------------------------*/
.list_article2 {
	margin-bottom:50px;
	/*width: 100%;*/
	height: 250px;
	background: url(../images/pro.jpg) bottom no-repeat
}

.dd12{
	padding-top:110px;
	width:1200px;
	font-size:16px;
	color:#EEE;	
}
.position{
	width:1200px;
	font-size:12px;
	margin-top:10px;
	margin-bottom:10px;
	
}
.list11{
	width: 1200px;
	
}
.list_lf{
	padding-left:5px;
	width: 85px;
	padding-right:60px;
	
}

.list_icon{
	padding-bottom:1px;
	width: 50px;
	height:50px;
	border-radius:5px;
} 

.list_icon img{
	width: 50px;
	height:50px;
	border-radius:50%;
} 

.list_icon img:hover{
	cursor:pointer;

}
.icon_text{
	display:none;
	text-decoration:none;
}

.list_icon:hover .icon_text{
	background-color:#777;
	display:block;
	position:absolute; 
	width:100px; height:50px;
	position:relative; top:-50; left:0;
	Z-index:-1;
	filter:alpha(opacity=60);-moz-opacity:0.5;opacity: 0.5;
}



/*改 1050 top:10*/
.liebiaopro{
	padding:10px 10px;
	width: 1200px;
}

.liebiaopro h3{
	margin-bottom:25px;
	font-size:24px;
	color:#015a9c;
}

.liebiaopro ul{
	list-style:none;
	width:1200px;
	overflow:hidden;
	margin-top:40px;
	margin-bottom:50px;
}
.liebiaopro li{
	margin-bottom:50px;
	width:600px;
	float:left;
	
}

.liebiaopro li h4{
	margin-bottom:10px;
	font-size:16px;
	
}



/* -------------------------industry page------------------------*/

.industry_list{
	padding:10px 10px;
	width: 1200px;
}

.industry_pic{
  width: 550px;
  height:320px;
}
.industry_pic img{
  width: 100%;
  height:100%;
}
.industry_list .industry{
	margin-bottom:10px;
}
/* ------------
.industry_pic img:hover{
  clip-path: polygon(0 0,100% 0,100% 100%,0 100%);
}

img{
  width: 100%;
  height:100%;
  clip-path: polygon(20% 0,95% 0,80% 100%,5% 100%);
  transition: 1s clip-path;
}
img:hover{
  clip-path: polygon(15% 0,100% 0,85% 100%,0 100%);
}
---------------*/
.industry_text{
	padding-left: 40px;
	padding-top: 30px;
	width: 580px;
	height: 320px;
}
.industry_text div{
	margin-top:30px;
}
.industry_text h3{
	font-size: 24px;
}
.industry_text ul{

	width:560px;
}
.industry_text ul li{

	margin-bottom:8px;
	width:280px;
	float:left;
	font-size: 15px;
}

/* -------------------------product page------------------------*/
.wid1200{
	width:1200px;
	
}

.article_article {
	
	height: 250px;
	/*
	width: 100%;
	-background: url(../images/img03.jpg) bottom no-repeat-*/
}

.contactuspic{
	width: 100%;
	height: 250px;
	background: url(../images/contactus.jpg) bottom no-repeat
}
.propage{
	margin-top:30px;
}

.propage .proleft{
	width: 840px;
	margin-bottom: 30px;
	
}

.propage .proright{
	margin-left: 60px;
	margin-bottom: 30px;
	width: 300px;
	
}

.propage .proleft .content {
	width: 840px;
	background: #FFF;
	
}

.imgright{
	padding-top:15px;
	
}

.imgright img{
	width:297px;
	height:151px;
}
.imgright li{
	margin-bottom:10px;

}

.tb-booth {
	border: 1px solid #e9e9e9;
	background: #fff;
	position: relative;
	z-index: 1;
	padding: 2px;
}
.proimg2 {
	width:1221px;
	display:block;
}
.proimg2 h4{
	font-size:16px;
}
.proimage ul{
	list-style:none;
	width:1221px;
	overflow:hidden;
}
.proimage li{
	width:386px;
	height: 220px;
	margin:20px 20px 20px 0;
	float:left;
}

.proimage li:hover .up1{
	margin-top:-45px;
	width:386px;
	background:#fff;
	position:absolute; 
  	bottom:0px; 
  	left:0px; 
  	display:block;
  	text-align:center;
}
.picview{
	text-align:center;
	vertical-align: middle;
	position:relative;
}

.proimage li img{
	width:386px;
	height:220px;
	cursor: pointer;
	
}

.proimg2 .proimage .picview .up1{
	width:386px;
	height:35px;
	background:#015a9c; 
	FILTER:alpha(opacity=60); 
	opacity:0.7; 
	-moz-opacity:0.7; 
	position:absolute; 
	left:0; 
	bottom:0;
	
}
.proimg2 .proimage .picview .up1 p{ 
	height:auto; 
	float:left; 
	padding:0 10px; 
	color:#FFF; 
	font-size:14px;
	line-height:35px;	
	}
	
	#tinybox{position:absolute; display:none; padding:10px; background:#ffffff no-repeat 50% 50%; border:10px solid #e3e3e3; z-index:2000;}
#tinymask{position:absolute; display:none; top:0; left:0; height:100%; width:100%; background:#000000; z-index:1500;}
#tinycontent{background:#ffffff; font-size:1.1em;}


/* -------------------------about page------------------------*/

.abttoppic {
	width: 100%;
	height: 250px;
	background: url(../images/aboutus.jpg) bottom no-repeat
}
.abtpage{
	margin-top:30px;
}
.abtpage h3{
	margin-bottom:10px;
	
}

.abtpage .proleft{
	width:880px;
	margin-bottom:30px;
	text-align:left;
}
.abtpage .proright{
	margin-left:20px;
	margin-bottom:30px;
	width:300px;
}
.abtpage .proright .abtright img{
	width:297px;
	height:180px;
	border:hidden;
	cursor: pointer;
}
.cursor{
	cursor: pointer;
}
.abtright{
	padding-top:15px;
}
.abtright li{
	margin-bottom:10px;
}

.abtright .up1{
	width:297px;
	height:180px;
	background:#015a9c; 
	FILTER:alpha(opacity=60); 
	opacity:0.7; 
	-moz-opacity:0.7; 
	position:absolute; 
	left:0; 
	bottom:0;
	
}
.imgtext { 
	height:auto; 
	float:left; 
	padding:10px 10px; 
	color:#FFF; 
	font-size:14px; 
	line-height:150%; 
	}


/* -------------------------download page------------------------*/
.dldiv{
	margin:20px 50px;
	font-size:14px;
	vertical-align:middle;
}
.dldiv ul li{
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#015a9c;
	padding-top:20px;
	padding-bottom:12px;
	vertical-align:middle;
	height:35px;
}
.dldiv ul a div{
	width:35px;
	height:35px;
	float:right; 
	margin:0 10px;
	
}
.dldiv ul li h3{
	margin-top:13px;
	
}

.dldiv ul .dl1div{
	background: url(../images/download1.png) center;
	background-size:35px 35px;
	-moz-background-size:35px 35px; /* 老版本的 Firefox */
}

.dldiv ul .dl2div{
	background: url(../images/lookup1.png) center;
	background-size:35px 35px;
	-moz-background-size:35px 35px; /* 老版本的 Firefox */
}
